
/* NON-HEADER */
*{padding: 0px; margin: 0px;}
 body {font-size: 12px; color: #333; font-family: Verdana, Geneva, sans-serif; line-height: 130%; background-image: url(img/bg.jpg); background-position: left top; background-repeat: repeat-x;} /*Font-size: 1.0em = 10px when browser default size is 16px*/
.page-container {width: 950px; margin: 0px auto; margin-top: 0px; margin-bottom: 0px; font-size: 1.0em;}
.main {width: 950px; background-image: url(img/main-trans.png); background-position: center top; background-repeat: no-repeat; min-height: 300px;}
.main-content {display: inline; float: left; width: 900px; padding: 30px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/; color: #333;}
.footer {width:950px; height: 200px; text-align: center; vertical-align: middle; color: #333; font-size:12px; font-family:Verdana, Geneva, sans-serif; line-height: 1.5em; background-image: url(img/bg-greypaper.jpg); background-position: left top; background-repeat: repeat;}
.footer-line {width:950px; height: 1px; background-image: url(img/footer-line.jpg); background-position: center top; background-repeat: no-repeat;}
.dotpoint {float: left; border: 0px; margin-top: 1px;}
p,code,ul {padding-bottom: 1.2em; line-height: 150%;}
li { list-style: none;}
.content li {list-style: url(img/li.gif); margin-left: 18px; min-height: 300px;}
.paper {background-image: url(img/bg-greypaper.jpg); background-position: left top; background-repeat: repeat;}
.heading {height: 40px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 22px; color: #96427d; text-align: left; letter-spacing: 2px; text-transform: uppercase; padding-top: 0px;}

/* --- For alternative headers START PASTE here --- */

/* HEADER */
.header {width:1316px; height:579px; background-image: url(img/header.jpg); background-position: center top; background-repeat: no-repeat; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.header-top {background-image: url(img/header-top.png); background-position: center top; background-repeat: no-repeat;}
.header-bottom {background-image: url(img/header-bottom.jpg); background-position: center top; background-repeat: no-repeat;}
.header-breadcrumbs {width:950px; padding:1.0em 0 1.5em 0; background:rgb(255,255,255) url(./img/bg_head_breadcrumbs.jpg) repeat-y;}

/********************/
/*  FOOTER SECTION  */
/********************/
.footer a {text-decoration:underline; color: #333;}
.footer a:hover {text-decoration:none; color: #000;}
.footer a:visited {color:#000;}

/******************/
/*  CLEAR FLOATS  */
/******************/
.page-container:after, .header:after, .header-bottom:after, .header-breadcrumbs:after, .main:after, .main-navigation:after, .main-content:after, .main-content div:after, .main-subcontent:after {content:"."; display:block; height:0; visibility:hidden;}
.column1-unit:after, .column2-unit-left:after, .column2-unit-right:after, .column3-unit-left:after, .column3-unit-middle:after, .column3-unit-right:after {content:"."; display:block; height:0; visibility:hidden;}
.subcontent-unit-border:after, .subcontent-unit-noborder:after {content:"."; display:block; height:0; visibility:hidden;}
.subcontent-unit-border-blue:after, .subcontent-unit-border-green:after, .subcontent-unit-border-orange:after {content:"."; display:block; height:0; visibility:hidden;}
.subcontent-unit-noborder-blue:after, .subcontent-unit-noborder-green:after, .subcontent-unit-noborder-orange:after {content:"."; display:block; height:0; visibility:hidden;}
.footer:after, p:after {content:"."; display:block; height:0; visibility:hidden;}


#nav {
	padding-left: 240px; height: 75px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
#nav ul {
	list-style-type: none;
	font-size: 110%;
	/*
	(Disappearing List-Background)
	http://www.positioniseverything.net/explorer/ie-listbug.html
	*/
	position: relative; /* Fix the Stupid IE6 Bug */
}
#nav ul li {float: left; text-align: center; font-weight: normal; width: 95px; height: 75px; vertical-align:middle; letter-spacing: .1em; line-height: 60px;}
#nav ul li a {height: 75px; display: block; color: #96427d; text-decoration: none; background-image: url(img/menu-on.png); background-repeat: no-repeat; background-position: center middle; padding-top: 0px;}

/* Root Level Link Formatting */
#nav ul li a:hover, #nav li a:focus {height: 75px; color: #000; text-decoration: none; background-image: url(img/menu-over.png); background-repeat: no-repeat; background-position: center middle;}
#nav li a:active, #nav ul li a.active {height: 75px; border-color: #fff; color: #000}

/* Current page Customisations*/
#nav li.menu-current a		{height: 75px; color: #fff; background-image: url(img/menu-over.png); font-weight: 500;}

/* 2nd Child menu */
#nav .menu li ul {height: 30px; position: absolute; width: 200px; margin: 0; display: none; text-transform: none; font-size: 90%; border: 0;}
#nav .menu li ul li {height: 30px; width: 200px; text-align: left; font-weight: normal; margin: 0; padding: 0; line-height: 15px;}
#nav .menu li ul a {height: 30px; width: 200px; padding: 7px; background: #713859; color: #fff; border: 0;}

/* 2nd Child link hover */
#nav .menu li ul a:hover {height: 30px; color: #4b4c4d; background: #937AB0; border: 0; color:#fff;}

/* Show and hide */
#nav .menu li:hover ul, #nav .menu li a:focus ul, #nav .menu li.subMenu ul {display: block;}
#nav .menu li ul ul { display: none;}
#nav .menu li:hover ul ul, #nav .menu li.subMenu ul ul {display: none;}
#nav .menu li:hover ul, #nav .menu li li:hover ul, #nav .menu li.subMenu ul, #nav .menu li li.subMenu ul {display: block;}


/* 3rd Child Menu Appreances */
#nav .menu li ul li ul li a 	{ width: 11.5em; padding: .6em .1em .6em .4em; background: #c6c6c6; color: #fff; }

/* Positioning the Pop-out Drops */
#nav li {position: relative;}

#nav ul ul ul {
	position: absolute;
	top: 1px;
	left: 100%;
}



/********************************/
/*  PRINTING and MISCELLANEOUS  */
/********************************/
@media print {.header-top {width:950px; height:328px; background:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}
@media print {.header-breadcrumbs {width:950px; background:transparent;}}
@media print {.nav2 {float:left; width:950px; border:none; background:rgb(240,240,240); color:rgb(75,75,75); font-size:1.0em; font-size:130%;}} /*Color navigation bar normal mode*/
@media print {.main {width:950px; padding-bottom:30px; background:transparent;}}
@media print {.main-navigation {display:inline /*Fix IE floating margin bug*/; float:left; width:199px; border-right:solid 1px rgb(200,200,200); border-bottom:solid 1px rgb(200,200,200); background-color:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE*/;}}
@media print {.footer {width:950px; height:3.7em; padding:1.1em 0 0; background:rgb(240,240,240); font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}